* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Hammersmith One", sans-serif;
}

body {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(Assets/Turk3.jpg);
    background-size: cover;
}

nav {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0px;
    padding: 14px 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(rgba(0, 46, 80, 0.8), rgba(0, 46, 80, 0));
    /*
    background-color: #002e50 /* #008489/;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    */
}

nav .logo {
    width: 80px;
}

nav ul li {
    list-style: none;
    display: inline-block;
    margin-left: 40px;
}

nav ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    transition: 0.2s;
}

nav ul li a:hover {
    font-size: 24px;
    font-weight: 600;
    color: #cb67e9;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: black;
}

.title-box {
    margin-top: 30px;

}

.section-title {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-shadow: #111 1px 1px 2px, #111 0px 0px 1px;
    font-size: 80px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
}

.general {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 60px;
}

.card {
    height: 60%;
    width: 80%;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    margin: 20px;
}



.about .contents {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 2fr;
}

.picture {
    width: 300px;
    margin: 0 auto;
    border-radius: 10%;
    background-color: #70783b;

}

.btn a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    border: 2px solid #fff;
    padding: 10px 53px;
    border-radius: 50px;
    margin-top: 20px;
    transition: 0.2s;
}

.btn a:hover {
    background-color: #fff;
    color: #000;
}

.text {
    color: #ffffff;
    margin-right: 10%;
}

@media (min-width: 50px) {
    .about {
        padding: 50px 0;
    }


    .about .contents {
        grid-template-columns: 1fr 1fr;
    }


}




/*

:root{
    --primary-color: #1d1919;
    --secondary-color: #50014c;
    --text-color: #fff;
    --list-color: #fff;
    --hover-color: #111;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: var(--primary-color);
}



main h1 {
    color: var(--text-color);
    text-align: center;

    margin-top: 20px;
}

p{
    color: var(--text-color);
    text-align: center;
    margin-top: 20px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: var(--secondary-color);
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: var(--list-color);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
ul li a:hover {
  background-color: var(--hover-color);
}
*/